body {
    font-family: 'Segoe UI', Tahoma, Geneva;
    background-color: black;
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    height: 100vh;
}

header, footer {
    background-color: lightcoral;
    font-weight: bold;
    height: 50px;

    display: flex;
    align-items: center;
    flex-shrink: 0;
}

header {
    justify-content :center;
}


main {
    background-color:lightyellow;
    color:red;
    flex-grow: 1;
    justify-content:  space-around;
    overflow: auto;
}

main div {
    color:blue;
    justify-content:  space-around;
    margin: 5px;
}

#cargando {
    background-color:lightyellow;
    color:blue;
}

.card {
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
    border-radius: 5px;
  }

